## rust-scrypt 0.11.0

=== debian/changelog ===
rust-scrypt (0.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Fabian Grünbichler ]
  * Package scrypt 0.11.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 23:26:30 +0100
