=== debian/control ===
Source: rust-scrypt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-password-hash-0.5+rand-core-dev <!nocheck>,
 librust-password-hash-0.5+std-dev <!nocheck>,
 librust-pbkdf2-0.12+default-dev <!nocheck>,
 librust-salsa20-0.10-dev (>= 0.10.2-~~) <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scrypt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scrypt
X-Cargo-Crate: scrypt
Rules-Requires-Root: no

Package: librust-scrypt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-password-hash-0.5+rand-core-dev,
 librust-password-hash-0.5+std-dev,
 librust-pbkdf2-0.12+default-dev,
 librust-salsa20-0.10-dev (>= 0.10.2-~~),
 librust-sha2-0.10-dev
Provides:
 librust-scrypt+default-dev (= ${binary:Version}),
 librust-scrypt+password-hash-dev (= ${binary:Version}),
 librust-scrypt+simple-dev (= ${binary:Version}),
 librust-scrypt+std-dev (= ${binary:Version}),
 librust-scrypt-0-dev (= ${binary:Version}),
 librust-scrypt-0+default-dev (= ${binary:Version}),
 librust-scrypt-0+password-hash-dev (= ${binary:Version}),
 librust-scrypt-0+simple-dev (= ${binary:Version}),
 librust-scrypt-0+std-dev (= ${binary:Version}),
 librust-scrypt-0.11-dev (= ${binary:Version}),
 librust-scrypt-0.11+default-dev (= ${binary:Version}),
 librust-scrypt-0.11+password-hash-dev (= ${binary:Version}),
 librust-scrypt-0.11+simple-dev (= ${binary:Version}),
 librust-scrypt-0.11+std-dev (= ${binary:Version}),
 librust-scrypt-0.11.0-dev (= ${binary:Version}),
 librust-scrypt-0.11.0+default-dev (= ${binary:Version}),
 librust-scrypt-0.11.0+password-hash-dev (= ${binary:Version}),
 librust-scrypt-0.11.0+simple-dev (= ${binary:Version}),
 librust-scrypt-0.11.0+std-dev (= ${binary:Version})
Description: Scrypt password-based key derivation function - Rust source code
 This package contains the source for the Rust scrypt crate, packaged by
 debcargo for use with cargo and dh-cargo.
