=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scrypt 0.11.0 --all-targets --all-features
Features: test-name=rust-scrypt:@
Depends: dh-cargo (>= 18), librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scrypt 0.11.0 --all-targets
Features: test-name=librust-scrypt-dev:default
Depends: dh-cargo (>= 18), librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scrypt 0.11.0 --all-targets --no-default-features --features password-hash
Features: test-name=librust-scrypt-dev:password-hash
Depends: dh-cargo (>= 18), librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scrypt 0.11.0 --all-targets --no-default-features --features simple
Features: test-name=librust-scrypt-dev:simple
Depends: dh-cargo (>= 18), librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scrypt 0.11.0 --all-targets --no-default-features --features std
Features: test-name=librust-scrypt-dev:std
Depends: dh-cargo (>= 18), librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scrypt 0.11.0 --all-targets --no-default-features
Features: test-name=librust-scrypt-dev:
Depends: dh-cargo (>= 18), librust-password-hash-0.5+default-dev, librust-password-hash-0.5+rand-core-dev, @
Restrictions: allow-stderr, skip-not-installable
